/*--------------------------------------------------------
Responsive elements
--------------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 959px) {
                h1 { font-size: 68px;}
                .one-text { font-size: 16px;}
                #slidecaption { font-size: 68px }
                .slidedescription { font-size: 12px }
                .slider-text { bottom: 60px; } 
                .bg1, .bg3 { background-size: 150%;}
                .bg2 { background-size: 1280px;}
                #contact { background-size: 1437px; }
} 

@media only screen and (width: 1024px) {
                #contact { background-size: 1210px; }
                .card { margin: 60px 0 0 0; }
} 
 
@media only screen and (max-width: 767px) {
                h1 { font-size: 54px; line-height: 1; }
                .one-text { font-size: 14px; }
                .project-title { font-size: 14px; }
                .project-description { font-size: 11px; }
                #slidecaption { font-size: 36px}
                .lines { font-size: 24px; }
                #contact { height: auto;}
                .contact-social-icons img { width: 40px; height: 40px; }
                .contact-social-icons li { margin: 0 5px 0 5px; }
                .links { display: none; }
				.social-icons { display: none; }

.linkssmall {
	height: 45px;
	display: table-cell;
	padding-top: 13px;
	float: none;
	text-align: center;
}

.linkssmall li {
	display: inline;
	margin: 0 15px 0 0;
}

.linkssmall a {
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
}

.linkssmall a:visited {
	color: white;
}

.linkssmall a:hover {
	color: #b0b825;
	transition: color 0.5s;
	-moz-transition: color 0.5s;
	-webkit-transition: color 0.5s;
	-o-transition: color 0.5s;
}

.linkssmall img {
	margin-left: 22px;
	width: 18px;
	height: 18px;
	opacity:0.3;
}

.linkssmall img:hover {
	opacity:1; 
}

.social-iconssmall {
	text-align: right;
	margin-top: 13px;
}

.social-iconssmall li {
	display: inline-block;
	margin: 0 0 0 6px;
}

.social-iconssmall img {
	background: url(../images/social-icons-bg.png);
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
}

.social-iconssmall img:hover {
	background-color: #a5ad25;
	transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
	-o-transition: wbackground-color 0.5s;
}


nav {
	background: url(../images/nav-bg.png);
	width: 100%;
	position: relative;
	z-index: 1000;
	height: 100px;
	opacity: 0;
	filter: alpha(opacity=0);
}
                .logo { width: 180px; height: auto; }
                .slidedescription { display: none; }
                .line { display: none; }
                #homepage { margin-bottom: -95px; }
                .slider-text  { bottom: 50px; min-height: 80px; }
                #about, #culture, #services, #portfolio { padding-top: 40px; padding-bottom: 40px; }
				#learnmore, #nextsteps, #getinvolved, #messages { padding-top: 110px; padding-bottom: 40px; }
				#locations { padding-top: 40px; padding-bottom: 40px; }
                #prevslide, #nextslide{ position:relative; height:15px; width:15px; top:150px; margin-top:-65px; opacity:0.6; }
                #culture h4 { padding-top: 27px; }
                .bg1, .bg2, .bg3 { background-size: 1000px; }
                .column .img-wrp { margin: 40px 0px 14px; }	
                #prevslide{ right:55px; background:url('../images/back-15.png'); }
				#nextslide{ right:30px; background:url('../images/forward-15.png'); }
				#contact { background-size: 720px; }
				.eventsdville { display: none; }
				.eventsdvillemobile { display:block; padding-top:20px; }
				.link-icons { display: none; }
				.link-icons-mobile { display: block; text-align: right; margin-top: 10px;}
				.social-iconssmall { display: block; position: relative; margin-top: 0; float:none; text-align:center;}
	
}
	
@media only screen and (max-width: 479px) {
                .lines, .adress{ font-size: 18px; }
                .slider-text  { bottom: 50px; min-height: 100px; }
                #prevslide, #nextslide{ position:absolute; height:15px; width:15px; top:100px; opacity:0.6; }
                #prevslide{ left:0; }
				#nextslide{ left:25px; }
				.logo { top: 20px; }
}

@media only screen and (min-width: 1400px) {
                nav .container,
                #homepage .container,
                #homepage .container
                .sixteen.columns
                { width: 96%; }

                nav .four.columns { float: right; }
                .slider-text { width: 100%; }
                .line { width: 180px; }
                
                #parallax1, #parallax2, #parallax3,
                #parallax1 .vertical-text, #parallax2 .vertical-text,
                #parallax3 .vertical-text, #parallax1 .pattern,
                #parallax2 .pattern, #parallax3 .pattern
                { height: 600px; }
                
                #prevslide, #nextslide{ position:absolute; height:30px; width:30px; top:210px; margin-top:-21px; opacity:0.6; }
                .bg1, .bg2, .bg3 { background-size: 100%; }
                
    } 



